label = bbh_roq
detectors = [H1, L1]
duration = 4
sampling_frequency = 2048
outdir=injection_roq_test
sampler = dynesty
sampler-kwargs = {'nlive': 500}
prior-file = bbh_reduced.prior
trigger-time = 0
likelihood_type = ROQGravitationalWaveTransient
roq-folder = /home/cbc/ROQ_data/IMRPhenomPv2/4s/

injection = True
n-injection = 3

accounting = ligo.dev.o4.cbc.pe.bilby
